@charset "utf-8";
/* -------------------------------------
   3月24日(土) 
   ドスパラ大阪・なんば店リニューアルオープン
--------------------------------------- */
.column2R #main {
	float: none;
	width: auto;
}
#lp_page {
	width: 800px;
	color: #333333;
	line-height: 1.6em;
	font-size: 14px;
	background-color: #FFF;
	margin: 30px auto;
}
#lp_page h2 {
	font-size: 32px;
	color: #0068bd;
    letter-spacing: 1.5px;
	text-align: center;
  margin: 26px 0;
}
#lp_page h3 {
  text-align: center;
  font-size: 30px;
  margin: 80px 0 20px;
  background: #CC0003;
  color: #fff;
  padding: 16px 0;
  line-height: 1em;
}
#lp_page .contentBox {
  margin-bottom: 30px;
  text-align: center;
}
#lp_page .flyerListOne {
  text-align: center;
}

#lp_page .flyerListOne a img {
  width: 800px;
  margin-bottom: 5%;
  border: 1px solid #c0c0c0;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
       -o-box-sizing: border-box;
      -ms-box-sizing: border-box;
          box-sizing: border-box;
}

#lp_page .flyerListOne {
  
}

#lp_page .textBox {
  font-size: 18px;
  margin-bottom: 14px;
  text-align: center;
}
#lp_page .shopInfo {
  font-size: 20px;
	text-align: center;
	margin: 30px 0;
  line-height: 1.3;
}

#lp_page .entryHere {
  font-size: 28px;
    margin: 50px auto 14px;
    text-align: center;
    color: #fff;
    background-color: #d80d18;
        padding: 18px 5px;
    width: 420px;
	letter-spacing: 1.6px;
}

#lp_page .entryHere a{
	color: #fff;
}

#lp_page .entryPeriod {
font-size: 24px;
    text-align: center;
		color: #d80d18;
	margin: 0 0 10px 0;
}

#lp_page .entryInfo {
  font-size: 16px;
  margin-bottom: 14px;
  text-align: center;
	line-height: 1.6;
}

#lp_page .eventInfo_area {
    width: 720px;
	    height: 1500px;
    margin: 40px auto 0;
    border: 1px solid #9f9f9f;
    padding: 20px;
}

#lp_page .eventInfo_area dl{
    width: 700px;
    margin: 10px auto 10px;
    padding: 5px;
}

#lp_page .eventInfo_area dl dt{
float: left ;
clear: left ;
width: 200px;
margin: 0 0px 0 0;
padding: 0px 0 15px 0;
}

#lp_page .eventInfo_area dl dd{
float: left ;
width: 500px;
margin: 0 0px 0 0;
padding: 0px 0 15px 0;
}

#lp_page .eventInfo_area dl p{
  font-size: 16px;
	line-height: 1.8;
}

#lp_page .eventInfo {
  font-size: 18px;
	line-height: 1.8;
}

#lp_page .eventTitle {
font-size: 28px;
    font-weight: 600;
    text-align: center;
    line-height: 1.8;
    color: #0068bd;
    margin: 25px 0 0 0;
}

#lp_page .eventCategory {
  font-size: 18px;
font-weight: 600;
}

#lp_page .eventDetail {
	font-size: 16px;
    font-weight: 600;
    line-height: 1.6;
	margin: 20px 0 0 0;
	    color: #676767;
}

/*#lp_page .shopInfo span {
  margin-left: 1em;
}*/

.flyerList {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 30px;
}
.flyerList .flyer {
  width: 49%;
  margin-right: 2%;
  margin-bottom: 3%;
}
.flyerList .flyer:nth-child(even) {
  margin-right: 0;
}
.flyerList .flyer img {
  border: 1px solid #c0c0c0;
  height: auto;
  width: 100%;
}
.spBr {
  display: none;
}
.pcBr {
  display: block;
}

/* ウィンドウ幅が0～479pxの場合に適用するCSS */
@media all and (max-width:479px) {
  .spBr {
    display: block;
  }
  .pcBr {
    display: none;
  }
  /* -------------------------------------
     ページ設定
  --------------------------------------- */
  #lp_page {
    width: 100%;
    margin: 0 auto;
  }
  #lp_page img {
    width: 94%;
    height: auto;
  }

  /* -------------------------------------
     見出し
  --------------------------------------- */
  #lp_page h2 {
    font-size: 5vw;
    line-height: 1.2em;
    margin-bottom: 10px;
  }

  .flyerList {
    margin: 0 auto 30px;
    width: 96%;
  }
  .flyerList .flyer {
    margin-right: 0;
    width: 50%;
  }

  #lp_page .flyerListOne a img {
  	width: 94%;
  }
  #lp_page h3{
  	font-size: 5vw;
  }

  #lp_page .textBox {
  	font-size: 4vw;
  	margin: 5px 5px 15px 5px;
  }
	

#lp_page .entryHere {
font-size: 6vw;
    margin: 20px auto 15px;
    text-align: center;
    color: #fff;
    background-color: #d80d18;
    padding: 13px 5px;
    width: 85%;
    letter-spacing: 1.6px;
}	
	
	
#lp_page .entryPeriod {
    font-size: 5vw;
    text-align: center;
	color: #d80d18;
	margin: 10px 0 14px 0;
}

#lp_page .entryInfo {
  font-size: 14px;
  margin-bottom: 14px;
  text-align: center;
	line-height: 1.6;
}

#lp_page .eventInfo_area {
    width: 80%;
	    height: auto;
    margin: 10px auto 0;
    border: 1px solid #9f9f9f;
    padding: 10px;
}

#lp_page .eventInfo {
  font-size: 14px;
	line-height: 1.8;
}	

#lp_page .eventDetail {
	font-size: 3vw;
    font-weight: 600;
    line-height: 1.6;
	margin: 20px 0 0 0;
	    color: #676767;
}

	
#lp_page .eventInfo_area dl{
width: 100%;
    margin: 10px 0 10px;
    padding: 0;
}

#lp_page .eventInfo_area dl dt{
    float: none;
    clear: left;
    width: 100%;
    margin: 0 0px 0 0;
    padding: 0px 0 0px 0;
}

#lp_page .eventInfo_area dl dd{
    float: none;
    width: 100%;
    margin: 0 0px 0 0;
    padding: 0px 0 15px 0;
}

#lp_page .eventInfo_area dl p{
  font-size: 14px;
	line-height: 1.8;
}

#lp_page .eventTitle {
font-size: 24px;
    font-weight: 600;
    text-align: center;
    line-height: 1.2;
    color: #0068bd;
    margin: 10px 0 0 0;
}

	
  /* -----------------------
    ページTOPへ
  -----------------------*/
  #pagetop {
    display: none;
    position: fixed;
    bottom: 30px;
    right: 10px;
  }
  #pagetop a {
    color: #fff;
    background-color: #333;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    display: block;
    font-size: 12px;
    line-height: 1.5em;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
  }

  #lp_page .shopInfo {
  	font-size: 4vw;
  }
}/* /@media */